Subject: draft-ietf-smime-password-05.txt

From: "Housley, Russ" <[email-masked]>
Date: Thu, 30 Aug 2001 13:13:49 -0400

Jeff & Marcus:

As you probably recall, the S/MIME Working Group sent a previous version of 
the password-based key management document forward.  It was returned to the 
Working Group to resolve issues that were raised during IETF Last 
Call.  This version of the document includes resolutions for all of those 
issues.  S/MIME Working Group believes that this document is ready for IESG 
review and subsequent publication as an Standards Track RFC.

	Title		: Password-based Encryption for CMS
	Author(s)	: P. Gutmann
	Filename	: draft-ietf-smime-password-05.txt
	Date		: 28-Aug-01
	
Russ